Are Customize for 1.1.4 themes compatible with 2.0?

Discussion in 'iPod touch' started by deadlyvirus, Aug 30, 2008.

  1. deadlyvirus

    deadlyvirus New Member

    Joined:
    Jan 2, 2008
    Messages:
    2,157
    Likes Received:
    0
    Device:
    4G iPod touch
    Are they? Huh? Huh?!
  2. PanicZone

    PanicZone New Member

    Joined:
    Jan 13, 2008
    Messages:
    109
    Likes Received:
    0
    I think they do but I am not too sure. Even if you do upgrade Customize 2.0 has a theme browser with over 2500 themes so you are bound to find one you want.
  3. jieo

    jieo New Member

    Joined:
    May 4, 2008
    Messages:
    552
    Likes Received:
    0
    Device:
    iPod touch
    noo customize and 2.0 arent compatible rite now........ you can take a theme and put it into winterboard it will work

    oh wait ur question was about 1.1.4 THEMES woops then yes they are compatible woops its just customize isn't compatible with 2.0 ..... yet
  4. deadlyvirus

    deadlyvirus New Member

    Joined:
    Jan 2, 2008
    Messages:
    2,157
    Likes Received:
    0
    Device:
    4G iPod touch
    Well all my themes are cutsom made and not on the browser so I need them to work. And I thought Customize was compatible with 2.0...

Share This Page